読者です 読者をやめる 読者になる 読者になる

GoogleAppEngineのアプリケーション内で使うDjangoのバージョンを1.2に指定する

表題の通り。メモ。
AppEngineのSDKは、これを書いてる現在はDjangoの0.96がカレントバージョンで、SDK内部にはDjango 1.2も含まれている。
1.2に切り替える場合はアプリケーションのディレクトリに appengine_config.py を作成して1行書く。

webapp_django_version = '1.2'

ところでuse_libraryは結構面白い仕組みだと思うけど、もっと使うべきなのだろか。